{% load staticfiles %}
<html>
  <head>
    <link href="{% static 'css/bootstrap.min.css' %}"
          rel="stylesheet" media="screen">
  </head>

  <body>
    {% block content %}
    {% endblock %}
  
    <script src="{% static 'js/bootstrap.min.js' %}"></script>
  </body>
</html>
